黑客发布兼容 iOS 15 和 iOS 16 的越狱工具

107次阅读
没有评论

Apple 一直在努力提高其操作系统和设备的安全性,考虑到黑客很难为 iOS 15 创建越狱工具,这一点已经得到证明。但是那些热衷于修改 iOS 的人现在可以庆祝了,因为palera1n 团队发布了一款越狱工具,不仅兼容 iOS 15,还兼容 iOS 16。

对于那些不熟悉的人来说,越狱过程消除了对 iOS 设备的软件限制,以便用户可以访问和修改系统文件,从而可以进行各种修改,例如调整、主题和应用商店外的应用程序侧载。当然,Apple 一直反对越狱其设备的过程。

iOS 15 和 iOS 16 越狱

palera1n 越狱基于checkm8,这是一个早在 2019 年就发现的漏洞。该漏洞被认为是“无法修补的”,因为它存在于从 A5 到 A11 Bionic 的 Apple 芯片的引导程序中。当然,Apple 可以更改系统的其他部分以防止黑客利用此漏洞,但该公司无法采取任何措施将其永久修复在旧设备上。

据新越狱工具背后的开发人员称,它适用于从 iOS 15.0 到本周为用户发布的 iOS 16.2 的任何版本的操作系统。目前尚不清楚该工具是否也适用于最近发布的 iOS 16.3 beta。

但是,值得注意的是,受 checkm8 漏洞影响的同时可以运行 iOS 16 的设备列表并不长。这些是可以在 iOS 16 上使用 palera1n 越狱的 iPhone 和 iPad 型号:

  • iPhone 8 和 8 Plus
  • iPhone X
  • iPad 5
  • iPad 6
  • iPad 7
  • iPad Pro(第一代和第二代)

该团队警告说,越狱工具仍处于实验阶段,并且以开发人员为中心。该过程仍然相当复杂,需要一台装有 Linux 或 Mac 的计算机。要记住的另一件事是,目前只有少数调整与 iOS 16 兼容。

正文完
 
Windows12系统管理员
版权声明:本站原创文章,由 Windows12系统管理员 2022-12-15发表,共计678字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)